gnutls_pkcs12_bag_get_type(3)

NAME
gnutls_pkcs12_bag_get_type - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

gnutls_pkcs12_bag_type_t gnutls_pkcs12_bag_get_type(gnutls_pkcs12_bag_t bag, int indx);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

int indx
    The element of the bag to get the type

DESCRIPTION
This function will return the bag's type.

RETURNS
One of the gnutls_pkcs12_bag_type_t enumerations.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/